[package] compcache does not build on 2.6.38+
authorFlorian Fainelli <florian@openwrt.org>
Sat, 4 Jun 2011 13:35:48 +0000 (13:35 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Sat, 4 Jun 2011 13:35:48 +0000 (13:35 +0000)
SVN-Revision: 27103

package/compcache/Makefile

index 5106293..971e737 100644 (file)
@@ -20,7 +20,7 @@ include $(INCLUDE_DIR)/package.mk
 
 define KernelPackage/ramzswap
   SUBMENU:=Other modules
-  DEPENDS:=@BUSYBOX_CONFIG_SWAPONOFF
+  DEPENDS:=@BUSYBOX_CONFIG_SWAPONOFF @!(LINUX_2_6_38||LINUX_2_6_39)
   TITLE:=Driver for compressed ram swap device
   VERSION:=$(LINUX_VERSION)-$(BOARD)-$(LINUX_RELEASE)+$(PKG_RELEASE)
   FILES:=$(PKG_BUILD_DIR)/ramzswap.ko \